html {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: none;
	overflow-x: hidden;
	position: relative;
}

body {
	width: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: 'PT Sans', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	margin: 0;
	height: auto;
	min-height: 100%;
	overflow-x: hidden;
	border-bottom: solid 15px #0f6339;
	background-color: #000000;

	


	
	
}



img {
	border: none;
	margin: 0;
	max-width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
a[href^=tel] {
	color: inherit;
	text-decoration: none;
}
a {
	color: #0f6339;
	outline: none !important;
	border:none;
	text-decoration: none;
	-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
	
	}
a:visited {
	color: inherit;
}
a:hover {
	color: #FFFFFF;
}












/* g maps */

  .google-maps {
        position: relative;
        padding-bottom: 50%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
	
	
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/* Video */


.video-container {
    position: relative;
    padding-bottom: 54.1%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





.snyder {
	width: 20px;
	height: 20px;	
	vertical-align: middle;	
}

#logoXsNav {
	float: right;
	margin: 5px 10px 0 0;	
}



#logoXsNav img   {
	width: 100px;
	padding-top: 10px;
	
}

.navbar-default {
	border: none;	
}



::selection {
    background: #006ec6;
    color: #FFF;
}

.navbarXs {
    background-color: #FFFFFF !important;

	padding-bottom: 5px;
    
}

.navbarXs  .fa-bars {
	color: #000000;
	line-height: 50px ;	
}

span#mobile-menu-text {
	font-size: 25px;
	font-family: 'PT Sans Narrow', sans-serif;
		
	color: #000000;
	padding-left: 8px;
	text-transform: uppercase;
	
	
	
}

.btn-link:focus {
	outline: none;
	text-decoration: none;		
}

.btn-link:hover {
	text-decoration: none;	
}



.text-md {
	font-size:1.2em;	
}


.no-marg-top {
	margin-top: 0px;	
}

no-marg-bottom {
	margin-bottom: 0px;	
}


.navmenu-brand {
	background-color: #FFFFFF;
	border-bottom: 10px solid #0f6339;
	text-align: center;
	margin: 0px;
}

.sb-slidebar hr {
	width: 80%;
	margin-left: auto;
	margin-right: auto;	
}


.navmenu-brand img{
	width: 200px;
	padding: 10px;
}

#mobile-menu-ul {
	padding-top: 20px;	
}

.navXs>li>a {
	font-weight: normal;	
	letter-spacing: 2px;
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
	color: #FFFFFF;
	text-align: center;
}
.navXs>li>a:hover {
	background-color: #000000;
	color: #0F6339;	
}




#main-header {
	background-color: #FFFFFF;
	

	
}

header .contact-info {
	width:100%;
	position: relative;
	
	display:table;	
}

header .contact-info > div {
	display: table-cell;
	vertical-align:middle;
}

.contact-info .social {
	float: left;	
}

.contact-info .social a  {
	padding-right: 15px;
	text-decoration: none;
	color: #006EC6;
	-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;

}


.contact-info .social a:hover {
	color: #000000;	
}



a.email-us  {
	font-size: 17px;
	text-decoration:none;
	color: #006EC6;
}

a.email-us:hover {
	color: #000000;	
}


 .email-text {
	font-size: 25px;
	padding-left: 5px;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	letter-spacing: 1px;
	text-transform:uppercase;
}

.contact-info .phone {
	float: right;	
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #006EC6;
}




.contact-info .phone .pipe {
	position: relative;
	font-size: 30px;	
}


.pad-vert {
	padding-top: 15px;
	padding-bottom: 15px;	
}




.btn-primary {
	background-color: #0f6339;
	font-family: 'PT Sans', sans-serif;
	border-radius: 0px;	
	color: #FFFFFF;
	text-transform:uppercase;
	border: none;
	
}

.btn-primary:hover {
	background-color: #a68200;	
}




.text-white {
	color: #FFFFFF;	
}


#mainFooter {
	padding-top: 15px;
	padding-bottom: 15px;

	
}

#mainFooter > .container {
	border-top: solid 4px #006EC6;
	padding-top: 15px;
}




#mainFooter a.email-us  {
	font-size: 14px;
	text-decoration:none;
	color: #006EC6;
}

#mainFooter .email-text {
	font-size: 25px;
	padding-left: 5px;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	letter-spacing: 1px;
	text-transform:uppercase;
	
}


#mainFooter a.email-us:hover {
	color: #000000;	
}


#snyder-tag a {
	color: #000000;
	text-decoration: none;
}

#snyder-tag a:hover {
	color: #006EC6;
}


#footer-logo {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	width: 200px;	
}

#footerLocation {
	
	
	text-align: center;
	
	
	
	min-height: 120px;
	
}

 #bName {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	 margin-top: 15px;
		
}

.footer-links a {
    margin-bottom: 5px;
}

#footer-phone {
	font-size: 18px;	
}

#footer-email a {
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;	
}

#footer-email a:hover {
	
	color: #0f6339;	
}

	
hr.page-hborder {
	
	display: none;
	
}

.max-400 {
	max-width: 400px;	
}

.pageHeader {
	margin: 0px;
	font-size: 30px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px 0;
	font-family: 'PT Sans Narrow', sans-serif;	
}


a.top-nav {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal !important;	
}

a.top-nav:hover {
	text-decoration: none;
	color: #000000;
}


.text-lg {
	font-size: 25px;	
}

#nav-bump {
	display: block;
	height: 70px;
}








.text-black {
	color: #000000;
}	

.text-yellow {
	color: #A58101;
}

.text-orange {
	color: #0f6339;
}


.text-green {
	color: #0f6339;
}



	

.text-normal {
	font-weight: normal !important;	
}


h2.Service-Header {
	color: #006EC6;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;


	
}



ul.std-list {
	list-style-type: none;
		
}



ul.std-list li  {
	padding: 5px 0 5px 35px;
	background-image: url(../images/list-arrow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	
	
	}
	
	
	.lh-increase {
		line-height: 2em;	
	}
	
	
.well {
	background: #F4F4F4 !important;	
	border: none;
	border-radius: 0px;
}




.bg-dark {
	background-color: #1d1d1d;
	
}

.bg-ltGray {
	background-color: #1d1d1d !important;
	
}



text-white {
	color: #FFFFFF !important;	
}

hr.hr-blue {
	border: none;
	outline: 0;
	height: 2px;
	background-color: #006EC6;	
	
}

.bump-top {
	margin-top: 15px;	
}


.bump-right {
	margin-right: 15px;	
	
}


.bump-bottom {
	margin-bottom: 15px;	
	
}



.bump-vert {
	margin-top: 15px;	
	margin-bottom: 15px;	
}

.bump-left-2x {
	margin-left: 30px;	
}	


/*   back to top */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #0f6339 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:3000;
}

.cd-top:hover {
 background: #a68200 url(../images/cd-top-arrow.svg) no-repeat center 50%;	
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
 
  
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #095E4A;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* END BACK TO TOP */







.popup {
	
}


.sb-site-container  {
	background-color: #000000 !important;	
}

#mobile-slide-contact {
	padding:0 15px	;
	text-align: center;
}

#mobile-slide-contact #cta {
	padding-top: 35px;	
}



#mobile-slide-contact #cta a {
	color: #919191;
	margin-right: 15px;

}

#mobile-brand-phone {
	display: block;
	
	color: #0f6339;
	font-weight: bold;
	font-size: 25px;
	font-family:'PT Sans Narrow', sans-serif;
	line-height: 0px;
	
	margin-bottom: 25px;
	
	
}

#mobile-brand-phone a span {
	font-size: 15px;
	font-family:'PT Sans', sans-serif;
	line-height: 40px;
	color: #919191;	
}


.bg-yellow {
	background-color: #b38807;	
}

.bg-orange {
	background-color: #0f6339;	
}

.bg-green{
	background-color: #0f6339;	
}





.content-max {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;	
}



h1#home-statement {
	font-size: 18px;
	line-height: 20px;	
	text-align: center;
	margin: 15px 0 15px 0;
	padding: 15px;
	color: #919191;
	
}






#companies section {
	width: 100%;
	text-align: center;
	
	
}

#companies section a:hover {
	background-color: #A58100;
	
}

#companies section img {
	border-radius: 0 0 100% 100%;	
}




#companies section:last-child {
	
	margin-right: 0%;	
}


#companies section a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 10px;
}





#companies section h2 {
	font-size:20px;
	text-align: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: bold;	
	letter-spacing: 1px;
}



#main-footer {
	border-top: 6px solid #0f6339;
	border-bottom:  2px solid #FFFFFF;
	padding: 15px;
	position: relative;
}

#footer-snyder	 {
	padding-top: 10px;
}
	
#footer-snyder a {
	
	text-decoration: none;
	color: #0f6339;	
}

#footer-snyder a:hover {
	color: #FFFFFF;	
}


#footer-right {
	text-align: center;	
}




#mainNav {
	padding-top: 15px;	
}

#mainNav nav {
	text-align: center;	
}

#mainNav nav a {
	color: #919191;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	margin-right: 25px;
}


#mainNav nav a:last-child {
	margin-right: 0px;
	
}



#mainNav nav a:hover {
	text-decoration: none;
	color: #000000;
	
}



.home-list-wrapper {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-top: solid 3px #0f6339;
	
}

.home-list-container {
	
}


ul.home-list {
	
	font-size: 18px;
	list-style-type: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:15px;
	
}

ul.home-list li {
	padding-bottom: 10px;	
	background-image:url(../images/list-dot.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	}

	
	
	
#wenger-companies-wrapper {
	background-color: #252525;
	padding:15px;
}



#wenger-companies-wrapper section {
	display: inline-block;
	width: 32%;	
	text-align: center;
	vertical-align: top;
}

#wenger-companies-wrapper section span {
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	padding-top: 5px;
	font-size: 16px;
	
	letter-spacing: 1px;	
}

#wenger-companies-wrapper section a {
	display: block;
	color: #BBBBBB;	
}

#wenger-companies-wrapper section a:hover {
	

	text-decoration: none;
	color:#0f6339;
}

#wenger-companies-wrapper section a:hover > img#scomp {
	border: solid 2px #0f6339;
}


#wenger-companies-wrapper section img#scomp {
	border-radius: 100% 100% 0 0;
	border: solid 2px rgba(37,37,37,0.00);
	
		
}

#wenger-companies-wrapper section#wenger-owned {
	display: block;
	width: 100%;	
	vertical-align: top;
	padding-bottom: 10px;
}



#wenger-companies-wrapper section#wenger-owned {
	text-align: center;	
	
}


#wenger-companies-wrapper section#wenger-owned p {
	padding-top: 10px;
	font-size: 12px;
	color: #A6A6A6;
	letter-spacing: 1px;
		
}

#wenger-companies-wrapper #company-arrow {
	display: inline-block;	
	padding-top: 15px;
	padding-left: 1%;
	width: 4%;
	
}



#home-video {
	text-align: center;	
}



	.float-img-right {
		margin-left: auto;
		margin-right: auto;
		display:block;
		padding-bottom: 15px;	
	}


article.safety-policy h4, article.safety-policy strong {
	color:#0f6339;
	font-weight: bold;
}




@media screen and (max-width: 768px) {
	
	.pull-center-xs {
		display: block;
		margin-left: auto;
		margin-right: auto;	
	}
	
	
}


@media screen and (min-width: 481px) {







}






@media screen and (min-width: 768px) {
	
	
	
	.float-img-right {
		float: right;
		padding-left: 15px;	
	}

	
	
	#navWrapper {
	height: 60px;
	line-height: 62px;
	top: 110px;	

}




	


#main-header {
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	
}

header .contact-info {
	
	top:25%;
	height: 30%;
	
}




#mainFooter {
	position:relative;	
}

#mainFooter .footerLogo {
	float: left;
	width: 200px;	
}

#footerLocation {
	
	float: left;
	margin-left: 25px;
	padding-left: 25px;
	border-left: solid 2px #FFFFFF;
	min-height: 120px;
	margin-right: 25px;
	text-align: left;
}

#footer-right {
	position:absolute;
	right: 15px;
	top:20px;
	text-align: right;	
}







.phone-lg {
	font-family: 'PT Sans', sans-serif;
	font-size: 50px;	
}

hr.page-hborder {
	display: block;
	height: 2px; 
	margin: 0px;
	border: none;
	background-color: #989898;
	max-width: 1170px;
	margin-left:auto;
	margin-right: auto;	
	
}

#mainFooter {
	
	
}



#family-owned {
	color: #b8b8b8;
	position: absolute;
	top: 50px;
	left: 0;
	font-size: 18px;
	letter-spacing: 12px;
	
}

#operated {
	color: #b8b8b8;
	position: absolute;
	top: 50px;
	right: 0;
	font-size: 18px;
	letter-spacing: 8px;
	text-align: right;
	margin-right: -8px;	
	
}

#main-header-container {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}

#main-header-container {
	padding-top: 15px;	
}

#header-content #content-left {
	position: absolute;
	top:5px;
	right: 0;

}	

#header-content #content-left a {
	color: #919191;
	margin-left: 15px;
	
}


#header-content #content-left a:hover {
	color: #000000;
	
}



#header-logo {
	width: 80%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
	border-bottom: solid 2px #0f6339;
	padding-bottom: 15px;
	padding-top:15px;
		
	
}
	
	#header-logo a {
		display: inline-block;
		vertical-align: bottom;
	}
	
	#header-logo a img {
		max-width: 150px
	}	

#header-logo span {
	display: inline-block;
	vertical-align: bottom;
	margin-left: 15px;
	padding-left: 15px;
	color: #0f6339;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom:9px;
	line-height: 0px;
	font-size: 24px;
	}
	

	a.header-phone {
		color: #0f6339;
	font-weight: bold;
	font-size: 22px;
	font-family:'PT Sans Narrow', sans-serif;
	line-height: 0px;
		padding-bottom: 9px;
	padding-left: 25px;
	}
	
#header-content #content-right {
	position: absolute;
	bottom: 25%;
	right: 0;
	padding-top: 10px;
	text-align: right;
}

#header-content #content-right a {
	display: block;
	color: #000000;
	font-weight: bold;
	font-size: 15px;
	font-family:'PT Sans Narrow', sans-serif;
	line-height: 0px;
	padding-bottom: 10px;
		
}

#header-content #content-right a span{
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 40px;

	
	
}



#companies section {
	width: 23.5%;
	float: left;
	margin-right: 2%;
	
}

#companies section a:hover {
	background-color: #A58100;
	
}

#companies section img {
	border-radius: 0 0 100% 100%;	
}




#companies section:last-child {
	
	margin-right: 0%;	
}


#companies section a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 10px;
}





#companies section h2 {
	font-size:20px;
	text-align: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: bold;	
	letter-spacing: 1px;
}

#footer-logo {
	   float: left;
		
    width: 200px;
   
}

#footer-location {
	
	  
    float: left;
    margin-left: 15px;
    padding-left: 15px;
    border-left: solid #FFFFFF 2px;
    text-align: left;
		
}




.home-list-wrapper {
	display: table;
	height: 400px;
	border-top: solid 3px #0f6339;
	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

.home-list-container {
	display: table-cell;
	vertical-align: middle;
}


ul.home-list {
	width: 100%;
	
	font-size: 18px;
	list-style-type: none;
	padding-top: 15px;
	padding-bottom: 15px;
	
	
}

ul.home-list li {
	padding-bottom: 10px;	
	background-image:url(../images/list-dot.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	}

	




#wenger-companies-wrapper {
	background-color: #252525;
	padding:15px;
}



#wenger-companies-wrapper section {
	display: inline-block;
	width: 22.75%;	
	text-align: center;
	vertical-align: top;
}

#wenger-companies-wrapper section span {
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	padding-top: 5px;
	font-size: 16px;
	
	letter-spacing: 1px;	
}

#wenger-companies-wrapper section a {
	display: block;
	color: #BBBBBB;	
}

#wenger-companies-wrapper section a:hover {
	

	text-decoration: none;
	color:#0f6339;
}

#wenger-companies-wrapper section a:hover > img.scomp {
	border: solid 2px #0f6339;
}


#wenger-companies-wrapper section img.scomp {
	border-radius: 100% 100% 0 0;
	border: solid 2px rgba(37,37,37,0.00);
	
		
}

#wenger-companies-wrapper section#wenger-owned {
	display: inline-block;
	width: 25%;	
	vertical-align: top;
}



#wenger-companies-wrapper section#wenger-owned {
	text-align: center;	
	
}


#wenger-companies-wrapper section#wenger-owned p {
	padding-top: 10px;
	font-size: 12px;
	color: #A6A6A6;
	letter-spacing: 1px;
		
}

#wenger-companies-wrapper #company-arrow {
	display: inline-block;	
	padding-top: 15px;
	padding-left: 1%;
	width: 4%;
	
}




	
	
	
}






@media screen and (min-width: 992px) {
	
	
	
	a.top-nav {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal !important;	
}
	
	
	
	
	#header-content #content-right a {
	color: #000000;
	font-weight: bold;
	font-size: 40px;
	font-family:'PT Sans Narrow', sans-serif;
	line-height: 0px;
		
}

#header-content #content-right a span{
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 55px;

	
	
}
	
	
	#navWrapper {
	height: 60px;
	line-height: 62px;
	top: 180px;	
	position:absolute;
	
	width: 100%;
	z-index:1000;
}


	
	.contact-info .phone a {
	font-size: 50px;
	line-height:0px;
	position:relative;
	
	
}


	
#main-header {
	
	
	
	
	
}

header .contact-info {

	top:40%;
	height: 30%;
	
}


#family-owned {
	color: #b8b8b8;
	position: absolute;
	top: 80px;
	left: 0;
	font-size: 25px;
	letter-spacing: 15px;
	
}

#operated {
	color: #b8b8b8;
	position: absolute;
	top: 80px;
	right: 0;
	font-size: 25px;
	letter-spacing: 11px;
	margin-right: -11px;	
	
}




	
	
}






@media screen and (min-width: 1200px) {
	

	#main-header {
	
	padding-left: 0px;
	padding-right: 0px;
	
}


	
#footerNav {
	
	text-align: right;	
	
}

#footerNav a {
	display: inline-block;
	margin-left: 25px;
	white-space: nowrap;
	color: #4A4A4A;
	font-weight: bold;
	text-decoration:none;
	margin-bottom: 20px;
	
}

#footerNav a:hover {
	color: #006EC6;	
}


#main-footer {
	padding: 15px 0px;
}


#footer-right {
	
	right: 0px;
	
}



ul.home-list {
	padding-left: 0px;
	
	
}
	

	
}




@media screen and (max-width: 1200px) {

	.pad-sm {
		padding-left: 15px;
		padding-right: 15px;	
	}
	



}




/* GRIDS */


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 2%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.5%;
}
.span_10_of_12 {
  	width: 83%;
}

.span_9_of_12 {
  	width: 74.5%;
}

.span_8_of_12 {
  	width: 66%;
}

.span_7_of_12 {
  	width: 57.5%;
}

.span_6_of_12 {
  	width: 49%;
}

.span_5_of_12 {
  	width: 40.5%;
}

.span_4_of_12 {
  	width: 32%;
}

.span_3_of_12 {
  	width: 23.5%;
}

.span_2_of_12 {
  	width: 15%;
}

.span_1_of_12 {
  	width: 6.5%;
}

/*  GO FULL WIDTH BELOW 767 PIXELS */
@media only screen and (max-width: 767px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
}
